html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
input, select, textarea, button{font-family:inherit;}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

#copyright{
	display: none;	
}
@font-face {
	font-family: 'conduit_light';
	src: url('/fonts/conduitlight.eot');
	src:local('Conduit ITC Light'),
	url('/fonts/conduitlight.eot?#iefix') format('embedded-opentype'),
			 url('/fonts/conduitlight.woff') format('woff'),
			 url('/fonts/conduitlight.ttf') format('truetype'),
			 url('/fonts/conduitlight.svg#Conduit ITC Light') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'conduit_black';
	src: url('/fonts/conduitblack.eot');
	src:local('Conduit ITC Black'),  
			url('/fonts/conduitblack.eot?#iefix') format('embedded-opentype'),
			 url('/fonts/conduitblack.woff') format('woff'),
			 url('/fonts/conduitblack.ttf') format('truetype'),
			 url('/fonts/conduitblack.svg#Conduit ITC Black') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'conduit_medium';
	src: url('/fonts/conduitmedium.eot');
	src:local('Conduit ITC Medium'),  
		url('/fonts/conduitmedium.eot?#iefix') format('embedded-opentype'),
		url('/fonts/conduitmedium.woff') format('woff'),
		url('/fonts/conduitmedium.ttf') format('truetype'),
		url('/fonts/conduitmedium.svg#Conduit ITC Medium') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'caslon';
	src: url('/fonts/adobecaslon.eot');
	src: local('Adobe Caslon'),
			url('/fonts/adobecaslon.eot?#iefix') format('embedded-opentype'),
			 url('/fonts/adobecaslon.woff') format('woff'),
			 url('/fonts/adobecaslon.ttf') format('truetype'),
			 url('/fonts/adobecaslon.svg#Adobe Caslon') format('svg');
	font-weight: normal;
	font-style: normal;
}

body{
	background-image: url('/images/body-bg-v2.jpg');
	background-color: #fff;
	background-repeat: no-repeat;
	background-position: top left;
	color: #6eccd9;
	padding: 0;
	margin:0;
}	
	h1{
		color: #6eccd9;
		font-size:48px  !important;
		font-family:  conduit_medium !important;
		font-weight: bold !important;
		padding:0;
		margin:15px 0 0 25px;
		position: absolute;
	}
	h2{
		color: #222;
		font-size:23px;
		font-family: conduit_medium !important;
		font-weight: bold;
		padding:0;
		margin:55px auto 0 auto;
		position: relative;
		text-align:center !important;
	}
	
	.home_link{
		font-size:48px !important;
		font-size:48px  !important;
		font-family: conduit_medium !important;
		font-weight: bold !important;
		float:left !important;
		border:none !important;
	}
		.home_link img{
			width:180px;
			border:none !important;
		}
	
	
	#hr{
		position:absolute;
		width: 100%;
		margin-top:296px;
	}
	
	.blue{
		border-bottom: 4px solid #6eccd9;
	}
	
	.orange{
		border-bottom: 4px solid #f9a527;
	}
	
	#main{
		position:relative;
		width: 100%;
		height:100%;
		text-align:center;
	}
	
		#header{
			background-color: #fff;
			width:962px;
			height:70px;
			margin: 15px auto 0 auto;
			text-align:left;
		}
			#header .client-login{
				margin: 30px 0 0 10px;
			}
			#header .contact-us{
				margin: 30px 30px 0 30px;
			}
			#header a{
				float:right;
				font-size:14px;
				text-decoration: none;
				color: #6eccd9;
				font-family: conduit_light !important;
			}
			#header a:hover{
				color:#f9a527;
			}
			#header a.active{
				color:#f9a527;
				font-family: conduit_medium !important;
			}
		/* main content page */
		#content{
			position: relative;
			width:962px;
			height:456px;
			background-color:#fff;
			margin: 0 auto 0 auto;
			text-align:left;
		}
			/* error 404 page */
			#content .error_404{
				color:#f9a527;
				font-family: conduit_medium !important;
				font-size:50px;
				font-weight: bold;
				margin: 10px;
    			padding: 10px;
				position: absolute;
				z-index:5;
			}
			/* login page */
			#content table.login_form{
				bottom:0px;
				right:0px;
				margin-right:20px;
				margin-bottom:15px;
				position:absolute;
				z-index:5;
				border: none;
				text-align: right;
				width:315px;
				height:90px;
				background-color: transparent;
			}
				#content table.login_form tr{
					width:315px;
					height:40px;
					display:table-row;
				}
					#content table.login_form tr td{
						width:315px;
						height:40px;
						display:table-cell;
					}
				#content .login_form tr td input[type=text], #content .login_form tr td input[type=password], #content .login_form tr td .username, #content .login_form tr td .password{
					padding:5px;
					width:300px;
					height:30px;
					color: #222;
					-webkit-border-radius: 5px;
					-moz-border-radius: 5px;
					border-radius: 5px;
					font-family: caslon !important;
					background-color:#e9e9e9;
					border: 1px solid #e9e9e9; 
					font-size:14px;
					text-align: left;
					position:relative;
				}
				#content .login_form tr td .username_ie, #content .login_form tr td .password_ie, #content .login_form tr td .password_ie_overlay{
					padding:5px;
					width:300px;
					height:30px;
					color: #222;
					font-family: arial !important;
					border: none; 
					font-size:14px;
					text-align: left;
					background:url('/images/input_background.png');
					background-color: transparent;
					position:relative;
				}
				#content .login_form tr td .submit, #content .login_form_ie tr td .submit_ie{
					color: #6eccd9;
					font-family: conduit_medium !important;
					float:right;
					font-size:20px;
					margin-right:0px;
					text-decoration:none;
				}
				#content .login_form .submit:hover{
					color: #f9a527;
				}
			/* terms and conditions page */
			#content .tsandcs{
				float:left;
				color: #000 !important;
				top:0;
				z-index:6;
				position: relative;
				font-family: conduit_light !important;
				font-size: 16px !important;
				margin:0;
				padding:20px;
				background-color:rgba(255,255,255,0.95);
				width:95%;
			}
				#content .tsandcs p{
					padding:3px;
					margin:3px;
					line-height:20px;
				}
				#content .tsandcs p.title{
					margin-top:10px;
					font-family: conduit_medium !important;
				}

			/* individual location pages */
			#content iframe{
				z-index:6;
				position: relative;
				margin-left:140px;
				margin-top:40px;				
			}
			#content .location_single{
				float:left;
				color: #000 !important;
				top:0;
				z-index:6;
				position: relative;
				font-family: conduit_medium !important;
				font-size: 18px !important;
				font-weight: bold !important;	
				margin-top:40px;
				margin-left:20px;			
			}
				#content .location_single ul{
					list-style: none;
				}
				#content .location_single span .mail_to{
					color: #6eccd9 !important;
					font-family: conduit_medium !important;
					font-size: 14px !important;
					font-weight: bold !important;
					text-decoration: none
				}
				#content .location_single span a{
					color: #000 !important;
					font-family: conduit_medium !important;
					font-size: 18px !important;
					font-weight: bold !important;
					text-decoration: none;
				}
					#content .location_single span a:hover{
						/*color: #6eccd9 !important;*/
						text-decoration: underline;
					}
				#content .location_single ul li{
					font-family: conduit_light !important;
					font-weight: lighter;
					font-size: 14px;
				}
				#content .location_single ul{
					list-style: none;
					margin-bottom: 10px;
					margin-top: 10px;
				}
			/* contact us page */
			#content .locations{
				position: absolute;
				z-index:7;
				text-align:left;
				right:40px;
				bottom:40px;
			}
				#content .locations .location{
					float:right;
					color: #000 !important;
					bottom:0;
					top: 22px;
					z-index:6;
					font-family: conduit_medium !important;
					font-size: 18px !important;
					font-weight: bold !important;
					margin-right:65px;
					margin-left: -15px;
					padding:0;
				}
					#content .locations .location span .mail_to{
						color: #4ba9c8 !important;
						font-family: conduit_medium !important;
						font-size: 14px !important;
						font-weight: bold !important;
						text-decoration: none;
						margin:0;
					}
					#content .locations .location span{
						padding:0px;
						margin:0;
						text-align: left;
					}
					#content .locations .location span a{
						color: #000;
						font-family: conduit_medium !important;
						font-size: 14px;
						font-weight: bold;
						text-decoration: none;
						text-align:left;
						margin:0;
					}
						#content .locations .location span a:hover{
							/*color: #6eccd9 !important;*/
							text-decoration: underline;
							margin:0;
						}
					#content .locations .location ul{
						list-style: none;
						margin-bottom: 10px;
    					margin-top: 10px;
						margin-left:0;
						margin-right:0;
					}
					#content .locations .location ul li{
						font-family: conduit_light !important;
						font-weight: lighter;
						font-size: 14px;
						margin:0;
					}
			/* main heading to the right of the main content heading */
			#content .conatct_us_heading, #content .login_heading{
				position:absolute;
				z-index:5;
				color:#fff;
				font-size:40px;
				font-weight: bold;
				font-family: conduit_medium !important;
				bottom:225px;
				width: 278px;
			}
			#content .login_heading{
				right:-40px;
			}
			#content .conatct_us_heading{
				right:-25px;
			}
			#content .value_creation_heading, #content .expertise_heading, #content .people_heading, #content .partnerships_heading{
				position:absolute;
				z-index:5;
				color:#fff;
				font-size:40px;
				font-weight: bold;
				display: none;
				font-family: conduit_medium !important;
				bottom:225px;
				width: 278px;
			}
			#content .value_creation_heading{
				right:7px;
				top:235px;
			}
				#content .value_creation_heading img{
					right:7px;
					width:223px;
				}
			#content .expertise_heading{
				right:-60px;
			}
			#content .people_heading{
				right:-70px;
			}
			#content .partnerships_heading{
				right:-25px;
			}
			#content .main_content_heading{
				padding-top:240px;
				padding-right:20px;
				float:right;
				z-index:5;
				color:#fff;
				font-family: conduit_medium !important;
				font-size:40px;
				font-weight: bold;
				/*text-shadow: 2px 2px #333;*/
			}
			#content .main_content_heading_2{
				padding-top:240px;
				padding-right:20px;
				float:right;
				z-index:5;
				color:#6eccd9;
				font-family: conduit_medium !important;
				font-size:40px;
				font-weight: bold;
				/*text-shadow: 2px 2px #333;*/
			}
			#content .main_content_heading_london, #content .main_content_heading_zagreb, #content .main_content_heading_luxembourg{
				position:absolute;
				z-index:5;
				color:#6eccd9;
				font-weight: bold;
				/*text-shadow: 2px 2px #333;*/
				font-family: conduit_medium !important;
			}
			#content .main_content_heading_london{
				bottom:165px;
				right:20px;
				font-size:50px;
				font-family: conduit_medium !important;
			}
			#content .main_content_heading_zagreb{
				bottom:175px;
				right:55px;
				font-size:40px;
				font-family: conduit_medium !important;
			}
			#content .main_content_heading_luxembourg{
				bottom:180px;
				right:20px;
				font-size:30px;
				font-family: conduit_medium !important;
			}
			/* main content area image */
			#content img{
				width:100%;
				height:auto;
				z-index:1;
				position:absolute;
			}
			/* the inverted diamon in blue and orange across the main content area */
			#content img.inverted-diamond{
				width:100%;
				top:142px;
				z-index:2;
				left:0;
			}			
			/* the 4 hover circles on the home page */
			#bubbles{
				width:368px;
				height:368px;
				z-index:3;
				position:relative;
				top:45px;
				left:49px;
			}
				#bubbles .bubble{
					float:left;
					width:182px;
					height:182px;
					background-repeat: no-repeat;
					z-index:4;
					position:absolute;
					margin:0px;
					text-align:left;
					cursor:pointer;
				}
				#bubbles .bubble_1{
					background-image: url('/images/VALUE-CREATION-1.png');
					top:0;
					left:0;
					background-position: 1px 1px;
				}
				#bubbles .grey_bubble_1{
					background-image: url('/images/VALUE-CREATION-GREY.png');
					top:0;
					left:0;
					background-position: 1px 1px;
					display: none;
				}
				#bubbles .hidden_bubble_1{
					background-image: url('/images/bubble-active1.png');
					top:0;
					left:0;
					background-position: 1px 1px;
					display: none;
				}
				#bubbles .bubble_2{
					background-image: url('/images/EXPERTISE-1.png');
					top:0px;
					left:184px;
					background-position: -1px 2px;
				}
				#bubbles .grey_bubble_2{
					background-image: url('/images/EXPERTISE-GREY.png');
					top:0px;
					left:184px;
					background-position: -1px 2px;
					display: none;
				}
				#bubbles .hidden_bubble_2{
					background-image: url('/images/bubble-active2.png');
					top:0px;
					left:184px;
					background-position: -1px 2px;
					display: none;
				}
				#bubbles .bubble_3{
					background-image: url('/images/PEOPLE-1.png');
					top:184px;
					left:0px;
					background-position: 2px -2px;
				}
				#bubbles .grey_bubble_3{
					background-image: url('/images/PEOPLE-GREY.png');
					top:184px;
					left:0px;
					background-position: 2px -2px;
					display: none;
				}
				#bubbles .hidden_bubble_3{
					background-image: url('/images/bubble-active3.png');
					top:184px;
					left:0px;
					background-position: 2px -2px;
					display: none;
				}
				#bubbles .bubble_4{
					background-image: url('/images/PARTNERSHIPS-1.png');
					top:184px;
					left:184px;
					background-position: -1px -2px;
				}
				#bubbles .grey_bubble_4{
					background-image: url('/images/PARTNERSHIPS-GREY.png');
					top:184px;
					left:184px;
					background-position: -1px -2px;
					display: none;
				}
				#bubbles .hidden_bubble_4{
					background-image: url('/images/bubble-active4.png');
					top:184px;
					left:184px;
					background-position: -1px -2px;
					display: none;
				}
		
		#footer{
			width:962px;
			height:20px;
			position: relative;
			margin: 0 auto 0 auto;
			text-align:left;
		}
			#footer .copyright{
				margin: 5px 0 0 30px;
			}
			#footer .tsandcs{
				margin: 5px 30px 0 30px;
			}
			#footer a, #footer p{
				float:left;
				font-size:14px;
				font-family: conduit_light !important;
				text-decoration: none;
				color: #858282;
			}
			#footer a:hover{
				color:#858282;
			}
